/**{
    --orange:#f9c500;
    --green:#3e9e62;
    --blue:#13287d;
    --grey:#f8f9fa;
}*/
html,* 
{
    font-size:10px ;
}
p {
    font-size: 1.2em;
}
body 
{
    margin:0;
    padding: 0;
    overflow-x: hidden;
     --orange:#f9c500;
    --green:#3e9e62;
    --blue:#13287d;
    --grey:#f8f9fa;
    --white:#ffff;
    --black:#666;
    color:var(--black);

}
.mars_head h1 
  {
    font-size:4em;
    z-index:500;
    font-family:
/*    color: var(--white);*/
/*    text-shadow: 0px 7px 8px rgba(0, 0, 0, .5);*/
  }
  .btn 
{
    border-radius:0 !important;
    }

.mars_head h4 
{
    letter-spacing: 3px;
    text-transform:uppercase;
}


/*.mars_btn */
{
    text-decoration: none;
    border:3px solid var(--orange);
    color:var(--orange);
    font-size:1.2em;
    border-radius:none;
}
/*.mars_btn:hover*/
{
    color:var(--white);
    box-shadow: 0 5px 10px rgba(0,0,0,.5);

}
.mars_main 
{
    background: #fff;

}

    .mars_reveal 
    {
        position:relative;
        transform:translateY(50px);
        opacity:0;
        transition:all .5s ease;
/*      background:red;*/
    }   
    .mars_reveal.active
    {
        position:relative;
        transform:translateY(0);
        opacity:1;
    }
    .mars_reveal_left
    {
        position:relative;
        transform:translateX(50px);
        opacity:0;
        transition:all .5s ease;
    }   
    .mars_reveal_left.active
    {
        position:relative;
        transform:translateX(0);
        opacity:1;
    }


    .mars_reveal_right
    {
        position:relative;
        transform:translateX(-50px);
        opacity:0;
        transition:all .5s ease;
    }   
    .mars_reveal_right.active
    {
        position:relative;
        transform:translateX(0);
        opacity:1;
    }

